body {
	background:#ffffff;
 	font-family: Verdana, Arial, "Times New Roman", sans-serif;
	font-size: 11px;
	color: #767676;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

form {
	padding: 0px;
	margin: 0px;
	border: 0px;
}



a:hover
{
	text-decoration: underline;
}

a.non_hover:hover
{
    text-decoration: none;
}

a
{
	color: #0088CC;
	text-decoration: none;
	font-size: 11px;
/*	line-height: 13px;*/
}

img
{
	border: 0;
}

h1 
{	
	font-size:24px;
	font-weight:bold;
	margin: 0px;	
}

.user_menu
{
	display: none;
	/*visibility: hidden;*/
	background-color: #FFF;
	top: 49px;
	margin: 0px;
	margin-left: /*360px;*/210px;
	left: 50%;
	min-width: 110px;
	position: absolute !important;	
	padding: 2px 5px;
	z-index: 999 !important;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}

.user_menu li {
	padding: 2px 5px;
	z-index: 999 !important;
}

.user_top_menu {
	height: 23px; 
	overflow: hidden; 
	position: relative; 
	display: block;
	padding-top: 29px;
}


.user_menu a {
	color: #767676;
	z-index: 999 !important;
}

#container
{
	width: 1008px;
	margin: auto;
    position: relative;
/*	border: 1px solid #1294C6;*/
}

#header_container
{
    padding: 0 0 0px 0px;
    margin: 0 0 4px 0;
    z-index: 10;
}

#stat_nav
{
/*	width: 940px;*/
/*	height: 59px;*/
}

.stat_row
{
	float: left;
	padding: 10px 5px 5px 0px;
	/*overflow: hidden;*/
}

.stat_row a {
	padding-left: 5px;
}

.left_stat
{
	width: 170px;
	text-align: left;
}
.left_stat a {
    color: #45C848;
}


.center_stat
{
	width: 640px;
	text-align: center;
}

.right_stat
{
	position: absolute;
	left: 820px;
	width: 170px;
	text-align: right;
 	padding-right: 0px;
}
.right_stat a {
	padding: 0;
    color: #ECA13B;
}


.new_right 
{
	padding: 5px 0px;
	text-align: right;
	width:100%;
}
.new_right a {
	color: #767676;
}
a.create_channel {
	color: #0088CC;
    padding-left: 0;
}
a.start_rss {
	color: #C85500;
}
a.start_rss img{
	margin: -27px 1px -4px 4px;
}

img.nav_img
{
    border: 0px !important;
    float:left;
    z-index: 0;
}

#main_logo
{
	float: left;
	padding-right: 35px;
	padding-top: 17px;
}

.logo_new
{
	position: absolute;
	margin-top: -3px;
	margin-left: -4px;
}

span.first_nav,
a.first_nav
{
	margin-left: 10px;	
}



#footer_container
{
	width: 998px;
	padding: 5px;
}

.footer_links
{
	width: 100%;
	text-align: center;
}
.copyright_
{
	width: 100%;
	text-align: center;
}

a.important_declaration
{
	position: absolute;
	left: 50%;
	margin-left: -178px;
	font-weight: bold;
	color: black;
	text-decoration: underline;
}

form#searchForm {
    display: block;
}

#drop_main_menu {  
    margin:0;   
    padding:0;   
    list-style:none;  
/*    height: 20px;*/
} 			

#drop_main_menu li {  
    float:left;   
    display:block;   
    position:relative;      
    z-index:100;   
}

#drop_main_menu li a {  
    text-align:left;
    color: #767676;
} 

#drop_main_menu ul{  
    position:absolute;   
    left: 0;   
    display:none;   
    margin:0 0 5px 0;
    top: 36px;   
    padding: 0;   
    list-style:none;
}
			
#drop_main_menu ul li {     
	position:relative;   
	float:left;
	display: block;
} 

#drop_main_menu ul a {  
	display:block;
	width: 100px;
	padding: 3px 0 3px 10px;
	background-color: #ffffff; 
}
#drop_main_menu ul a:hover {  
    display:block;
}

.adsense_cont {
    margin-bottom: 2px;
    text-align: center;
}
